1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

OpenSSL Patches Serious Flaw that Puts ‘Popular Applications’ At Risk

Discussion in 'Threatpost' started by RSS, Jan 28, 2016.

  1. RSS

    RSS New Member Member

    The OpenSSL project team today patched two vulnerabilities in the crypto library, one of which is rated high severity and exposes many popular applications to attack.

    Continue reading...

Share This Page